@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: Man Of War Demo
REM Configuration: standard
REM
config -set "cpu cycles=auto 7800 100%% limit 77000"
loadfix -25
C:\S3VBE20\S3VBE20 /INSTALL
C:\S3SPDUP\S3SPDUP VESA+
cd MOWDEMO
dos32a MOW.EXE
cd..
C:\S3SPDUP\S3SPDUP /UNLOAD
C:\S3VBE20\S3VBE20 /UNLOAD
loadfix -f
cls
echo Thank you for playing Man Of War Demo!
echo.
echo To play again, type MOWDEM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on